body {
	margin:0;
	color: #1f2f3f;
	font-family: 'Varela Round', sans-serif;
}
header,
footer {
	background:#2b3f99;
	min-height:100px;
	padding:20px;
	color:#fff;
	overflow:hidden;
	text-align:center;
}
header > div {
	display:inline-block;
	min-width:180px;
	min-height:105px;
}
#header-left {
	float:left;
	text-align:left;
}
#header-middle {
	position:relative;
	width:calc(100% - 360px);
}
#header-right {}
#header-middle nav {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}
#header-middle nav > * {
	display:inline-block;
	margin:5px 10px;
	color:#fff;
	text-decoration:none;
}
header img {
	filter: brightness(0) invert(1);
	width:100px;
}
.header-info {
	float:right;
	text-align:left;
	padding:0 20px;
	min-width:140px;
}
.header-info span {
	display:block;
	margin:5px
}
footer {
	position:relative;
}
footer span {
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	font-size:24px;
	width: 90%;
}
section {
	position:relative;
	padding: 40px 20px;
	min-height:560px;
	text-align:center;
}
#login-form {
	margin:100px auto 0;
	width:240px;
	padding:20px;
	border-radius:5px;
	border:solid 2px #2b3f99;
	text-align:center;
}
#login-form input {
	width:calc(100% - 40px);
	margin-bottom:15px;
	border: 1px solid #2b3f99;
	padding: 10px 12px;
}
#login-form input[type="submit"] {
	width: calc(100% - 14px);
	cursor:pointer;
}
.user-info {
	font-weight:600;
	margin:10px;
}
#overview {
	margin:40px auto;
	border-collapse: collapse;
	text-align:left;
}
.logout {
/*
	position:absolute;
	top:0;
	right:15px;
	padding:20px;
	width:140px;
*/
	padding-left:40px;
	text-align:left;
}
.logout a {
	text-decoration:none;
	color:#fff;/*#2b3f99;*/
}
.logout img {
	width:16px;
	position:relative;
	top:4px;
}
/*
table,td,th {
	border: 1px solid black;
}
*/
td,th {
	padding:5px 20px;
}
tr.bold td {
	font-weight:600;
	font-size:120%;
}
tr.marg td {
	padding-bottom:25px;
}
.ready {
	font-weight:600;
}
.waiting {
	color:#ccc;
}
.demo-gallery {
	text-align:center;
}
.demo-gallery > figure {
	max-width:30%;
	margin:0.5%;
	display:inline-block;
}
.demo-gallery > figure img {
	max-width:100%;
}
.demo-gallery > figure figcaption {
	font-size:0;
}
@media all and (max-width:1023px) {
  .demo-gallery > figure {
    max-width:45%;
  }
}
@media all and (max-width:767px) {

header > div {
	width:90%;
	min-height: 0;
	padding:5%;
}
#header-left {
	text-align:center;
}
#header-middle {
	width:90%;
}
#header-right {
}
#header-middle nav {
	position:relative;
}
#header-middle nav > * {
	width:100%;
	margin:10px 0;
}
.logout {
	padding:0;
	text-align:center;
}

	.demo-gallery > figure {
	  max-width:90%;
	}
	section {
		min-height:0px;
		padding:40px 0;
		overflow: hidden;
	}
	#login-form {
		margin-top:0;
	}
	.logout {
		/*width:auto;*/
	}
	table td {
		display:inline-block;
	}
	tr.client td:first-child {
		width:100%;
	}
	tr.client td:nth-child(3),
	tr.marg td:nth-child(3),
	tr.bold td:nth-child(3) {
		text-align:right;
		float: right;
	}
	tr.marg td:first-child,
	tr.bold td:nth-child(2) {
		display:none;
	}
}
